Bug 177010 - Creating a new Folder during Save As operation causes default download file name to be lost
Creating a new Folder during Save As operation causes default download file n...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gtk+ (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-05 04:49 EST by David Cartwright
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-27 01:22:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Cartwright 2006-01-05 04:49:55 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
When downloading a file via Firefox, Nautilus window opens to allow user to choose location to save download.
Choosing 'Create Folder' option, giving name to Folder, and selecting new folder, causes the default download file name to be lost.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Download file via Firefox to Save As on hard disk
2. Browse for other folders
3. Click Create Folder
4. Name the folder and select the folder
5. File name no longer appears in File name box
  

Actual Results:  file name entry box goes blank

Expected Results:  should have continued to display the default file name

Additional info:
Comment 1 Alexander Larsson 2006-01-12 10:44:31 EST
That is the gtk file selector, not nautilus.
Comment 2 Matthias Clasen 2006-01-12 11:24:36 EST
This is a known issue, fixed upstream. See
http://bugzilla.gnome.org/show_bug.cgi?id=308332
Comment 3 Matthias Clasen 2006-11-27 01:22:47 EST
Thank you for the bug report. However, Fedora Project no longer maintains this
version of the product. Please upgrade to the latest version and open a new bug
if the problem persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older
releases, and if you believe this bug is interesting to them, please report the
problem against Fedora Legacy component


Note You need to log in before you can comment on or make changes to this bug.